<% provide(:title, 'Nuova competenza') %>
<h1>Nuova competenza</h1>
<div class="row">
  <div class="col-md-6 col-md-offset-3">
    <%= form_for(@skill) do |f| %>
      <%= render "shared/error_messages", object: f.object %>

      <%= f.label :name, "Competenza" %>
      <%= f.text_area :name, class: "form-control" %>

      <%= f.label :school_year, "Acquisita nell'anno" %>
      <%= f.number_field :school_year, class: "form-control" %>

      <%= f.label :course, "Indirizzo" %>
      <%= f.text_field :course, class: "form-control" %>

      <%= f.submit "Crea compentenza", class: "btn btn-primary" %>
    <% end %>
  </div>
</div>
